package com.crm.rely.backend.exception;

/**
 * 参数异常
 *
 * @author houn
 */
public class ParameterException extends ServiceException {

    public ParameterException(String msg) {
        super(msg);
    }

    public ParameterException(String msg, Object... args) {
        super(msg, args);
    }

    public ParameterException(int coed, String msg) {
        super(coed, msg);
    }

    public ParameterException(int coed, String msg, Object... args) {
        super(coed, msg, args);
    }
}
